- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - w -

- wants_to_die : _PurpleConnection
- watcher : _PurpleXfer
- wb : _PidginWhiteboard
- who : _PurpleConvChat , _PurpleWhiteboard , _PurpleXfer
- width : _PidginWhiteboard
- window : _FinchLogViewer , _PidginLogViewer , _PidginWhiteboard , _PidginWindow
- write : _PurpleLogLogger , PurpleSslOps
- write_chat : _PurpleConversationUiOps
- write_conv : _PurpleConversationUiOps
- write_im : _PurpleConversationUiOps